Subject: Re: [PATCH 0/3] PM: Renesas: Remove dummy runtime PM callbacks

From: Wolfram Sang <[email-masked]>
Date: Thu, 25 Oct 2018 01:20:28 +0100

> At least the I2C driver part of this was on my todo list as well (just a
> bit lower :/). I wanted to find out why they have been there in the
> first place. Do you know if such callbacks were needed "back in the
> days"?

I see now that you referenced the relevant commits in the patch
descriptions. Thanks!